[GunData001]
TypeName=23MM_ZU23
FullName=23mm ZU-23 Cannon
Caliber=23.000000
ROF=400.000000
MuzzleVel=970.000000
AmmoWt=0.183000
AmmoStoreWt=0.558150
WarheadWt=0.018300
Reliability=95.000000
Accuracy=80.000000
AddLight=FALSE
MaxLightRange=1000.000000
FireColor=0.250000,0.225000,0.160000
GunFireEffect=
GunFireSound=
EffectClassName=23mmEffects
EffectTime=0.100000
TracerTexture=Tracer2.tga
TracerSize=0.230000
TracerDistFactor=0.002000
TracerLength=0.010000
MaxVisibleDist=6000.000000
MaxStreakVisibleDist=1000.000000
TimeFuzed=FALSE

